Subject: Re: bug#66514: start-process explorer.exe open wrong directory

From: Shynur Xie <[email-masked]>
Date: Fri, 13 Oct 2023 13:15:49 +0000

> Try
> (start-process "Explorer" nil "explorer.exe" "C:\\Users\\username")

Thanks for your help!  This expression works perfectly.
It seems that the forward slash is for the explorer to receive
arguments.

>> When I use shell-mode or eshell, explorer works as expected.
> How exactly do you "use shell-mode or eshell" to start the Explorer?

This is a faulty memory, and when I wrote the bug report, I tested
only the 'reproduce' section.  My mistake.
The bug can now be closed; it's more about 'explorer.exe' rather
than Emacs.